CREATE PROCEDURE [dbo].[USP_ChartsTemplate_GetChartList]
	@client VARCHAR(100),
	@user VARCHAR(300)
AS
	SELECT [Id], [ChartName], [LastModified], [Symbol], [Resolution]
	FROM [ChartsTemplate]
	WHERE [Client]=@client AND [User]=@user
RETURN 0